# OSS

This example deploy Logstash 7.17.3 using [Logstash OSS][] version.


## Usage

* Deploy Logstash chart with the default values: `make install`


## Testing

You can also run [goss integration tests][] using `make test`


[logstash oss]: https://www.elastic.co/downloads/logstash-oss
[goss integration tests]: https://github.com/elastic/helm-charts/tree/7.17/logstash/examples/oss/test/goss.yaml
